/**** Playfair Display ****/

/* fallback */
@font-face {
    font-family: 'Playfair Display-fallback';
    size-adjust: 111.19999999999999%;
    ascent-override: 92%;
    src: local('Times New Roman');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-500.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-500italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/playfair-display/playfair-display-600italic.woff2')
        format('woff2');
}

/**** Barlow ****/

/* fallback */
@font-face {
    font-family: 'Barlow-fallback';
    size-adjust: 96.70000000000002%;
    ascent-override: 98%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-500.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-500italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/barlow/barlow-600italic.woff2')
        format('woff2');
}
